/* $Id: EditorTextPane.java 425 2011-10-15 22:17:10Z minao $ */
package sml_editor.swingui;

import java.awt.Point;

import smart_gs.logical.SmartDocument;

import com.hexidec.ekit.GSHTMLEditor;




@SuppressWarnings("serial")
public class EditorTextPane extends GSHTMLEditor{
	boolean markup = true;
	public EditorTextPane(){
		super(true,false,true);
	}
	public EditorTextPane(String source){
		super(source,true,false,true);
	}
	public boolean isMarkup() {
		return markup;
	}
	public void setMarkup(boolean markup) {
		this.markup = markup;
	}
	
}
